/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 30, 2015, 2:00:42 PM
    Author     : Hammad Jamil
*/

div.error_message {
        background: #fee5e5 none repeat scroll 0 0;
        border: 1px solid #fdaaaa;
        border-radius: 5px;
        color: #444;
        font-size: 13px;
        left: 6%;
        padding: 5px 15px;
        margin:10px 1px 10px 1px;
    }
    
div.success_message {
        background: #18bc9c none repeat scroll 0 0;
        border: 1px solid #18bc9c;
        border-radius: 5px;
        color: white;
        font-size: 13px;
        left: 6%;
        padding: 5px 15px;
        margin:10px 1px 10px 1px;
    }
.error{
    color:red;
}

// CSS FOR PRE LOADER
.cssload-fond{
	position:relative;
	margin: auto;
}

.cssload-container-general
{
	animation:cssload-animball_two 2.65s infinite;
		-o-animation:cssload-animball_two 2.65s infinite;
		-ms-animation:cssload-animball_two 2.65s infinite;
		-webkit-animation:cssload-animball_two 2.65s infinite;
		-moz-animation:cssload-animball_two 2.65s infinite;
	width:30px; height:30px;
}
.cssload-internal
{
	width:30px; height:30px; position:absolute;
}
.cssload-ballcolor
{
	width: 13px;
	height: 13px;
	border-radius: 50%;
}
.cssload-ball_1, .cssload-ball_2, .cssload-ball_3, .cssload-ball_4
{
	position: absolute;
	animation:cssload-animball_one 2.65s infinite ease;
		-o-animation:cssload-animball_one 2.65s infinite ease;
		-ms-animation:cssload-animball_one 2.65s infinite ease;
		-webkit-animation:cssload-animball_one 2.65s infinite ease;
		-moz-animation:cssload-animball_one 2.65s infinite ease;
}
.cssload-ball_1
{
	background-color:rgb(203,32,37);
	top:0; left:0;
}
.cssload-ball_2
{
	background-color:rgb(248,179,52);
	top:0; left:16px;
}
.cssload-ball_3
{
	background-color:rgb(0,160,150);
	top:16px; left:0;
}
.cssload-ball_4
{
	background-color:rgb(151,191,13);
	top:16px; left:16px;
}





@keyframes cssload-animball_one
{
	0%{ position: absolute;}
	50%{top:8px; left:8px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}

@-o-keyframes cssload-animball_one
{
	0%{ position: absolute;}
	50%{top:8px; left:8px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}

@-ms-keyframes cssload-animball_one
{
	0%{ position: absolute;}
	50%{top:8px; left:8px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}

@-webkit-keyframes cssload-animball_one
{
	0%{ position: absolute;}
	50%{top:8px; left:8px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}

@-moz-keyframes cssload-animball_one
{
	0%{ position: absolute;}
	50%{top:8px; left:8px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}

@keyframes cssload-animball_two
{
	0%{transform:rotate(0deg) scale(1);}
	50%{transform:rotate(360deg) scale(1.3);}
	100%{transform:rotate(720deg) scale(1);}
}

@-o-keyframes cssload-animball_two
{
	0%{-o-transform:rotate(0deg) scale(1);}
	50%{-o-transform:rotate(360deg) scale(1.3);}
	100%{-o-transform:rotate(720deg) scale(1);}
}

@-ms-keyframes cssload-animball_two
{
	0%{-ms-transform:rotate(0deg) scale(1);}
	50%{-ms-transform:rotate(360deg) scale(1.3);}
	100%{-ms-transform:rotate(720deg) scale(1);}
}

@-webkit-keyframes cssload-animball_two
{
	0%{-webkit-transform:rotate(0deg) scale(1);}
	50%{-webkit-transform:rotate(360deg) scale(1.3);}
	100%{-webkit-transform:rotate(720deg) scale(1);}
}

@-moz-keyframes cssload-animball_two
{
	0%{-moz-transform:rotate(0deg) scale(1);}
	50%{-moz-transform:rotate(360deg) scale(1.3);}
	100%{-moz-transform:rotate(720deg) scale(1);}
}
// CSS FOR PRE LOADER
